@charset "UTF-8";
/* CSS Document */

/* Normalisiert margin, padding */
body, div, dl, dt, dd, ul, ol, le, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td { 
	margin: 0; 
	padding: 0; }

/* Normalisiert font-size für Überschriften */
h1,h2,h3,h4,h5,h6 { 
	font-size: 100%; }

/* Entfernt list-style aus Listen */
ol,ul { 
	list-style: none; } 

/* Normalisiert font-style und font-weight auf normal */
address, caption, cite, code, dfn, em, strong, th, var { 
	font-style: normal; 
	font-weight : normal; }

/* Entfernt border aus fieldset und img */
fieldset, img { 
	border: 0; }

/* Richtet Text in captiuon und th links aus */
caption, th { 
	text-align: left; }



/* --- Positionierung --- */

html {
	text-align : center; }

body {
	padding-top : 20px; 
	position: relative;
	width: 970px;
	margin: 0 auto;
	text-align: left;
	background-color: #F7F7F7; }

#content {
clear: both;
position : relative;
width : 100%; }

/* Branding */

#branding {
	float: left;
	position : relative;
	display: block;
	height : 75px;
	width: 320px;
	padding-left : 0%; }

h1 {
	display: none }



/* Navigation */

#nav_main {
	position: relative;
	float: left;
	width: 290px;
	height: 29px;
	left: 359px;
	top: 47px; }

ul#nav_features li {
	position: relative;	
	float: left;
	height: 29px;
	padding-left: 10px;
	padding-right: 10px; }

ul#nav_features a {
	position: relative;	
	float: left;
	height: 29px; }

/* Head */

img.center {   
	display: block;   
	margin-left: auto;   
	margin-right: auto; }
	
#head {
	clear: both;
	float: left;
	width: 100%;
	overflow: hidden;
	padding: 20px 0 30px 0;
	background: url(../pictures/border_middle.png) repeat-y; }
	
#head_text {
	float: left;
	position: relative;
	padding-left: 29px;
	padding-right: 2%;
	width: 65%; }
	
#head_banner {
	float: left;
	text-align:center;
	position: relative;
	width: 27%;
	height: auto;
	top: 0px; }
	

/* Main */

#main {
	width: 100%;
	position: relative;
	padding: 0px 0px;
	height: auto;
	background: url(../pictures/border_middle.png) repeat-y;
	background-position: top; }

	
/* Bottom */

#bottom {
	width: 100%;
	clear: both;
	height: 10px;
	margin-bottom: 10px;
	background: url(../pictures/border_bottom.png) top no-repeat; }
	
/* Copyright */

#language {
	float:right; }

#copyright {
	width: 97%;
	padding-bottom: 30px; }